var bpfrpt_proptype_Rect = {
  "h": PropTypes.number.isRequired,
  "w": PropTypes.number.isRequired,
  "x": PropTypes.number.isRequired,
  "y": PropTypes.number.isRequired
};
export default function htmlElementToRect(el) {
  var rect = el.getBoundingClientRect();
  return {
    x: rect.left,
    y: rect.top,
    w: rect.width,
    h: rect.height
  };
}
import PropTypes from "prop-types";
export { bpfrpt_proptype_Rect };